
## path to FITS-file collections
# fits_path_surveys=/srv/surveys

## interpretation of values in SODA POS and BAND parameters
# default_sky_system=ICRS
# default_spec_system=WAVE_Barycentric

## MIME-type of the response (only one of [1] [2])

# [1] (default) streaming the cut:
# default_response_format=application/fits

# [2] creating cut-file on server and sending link in xml:
# default_response_format=application/x-vlkb+xml
# surveys_metadata_abs_pathname=/srv/surveys/survey_populate.csv
# fits_path_cutouts=/srv/cutouts
# fits_url_cutouts=
# amqp_host_name=
# amqp_port=5672
# amqp_routing_key=
# if amqp_host_name empty -> will execute vlkb-cli to stream into local file
# if amqp_host_name set   -> will use AMQP to call vlkbd-engine to create cut-file


## database for resolver by mapping: key->path/to/fitsfile
# db_uri=
# db_schema=
# db_user_name=
# db_password=
# if DB-uri is empty -> will attempt to use ResolverById
# if DB-uri is set   -> will attempt ResolverByMapping (using ObsCore data)

## should response include duration of request execution: yes | no
# show_duration=no

